Page MenuHomePhabricator

Put entity usage data in action=info
Closed, ResolvedPublic

Description

Adding one or two rows to action=info (example) to give entities that have been used in the given page would be nice.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
ResolvedNone
ResolvedLadsgroup

Event Timeline

Change 308139 had a related patch set uploaded (by Ladsgroup):
Add Entity Usage in action=info

https://gerrit.wikimedia.org/r/308139

Qgil removed a subscriber: Qgil.Sep 2 2016, 9:06 AM
Ladsgroup moved this task from Doing to Review on the Wikidata-Sprint-2016-08-30 board.

Change 308139 merged by jenkins-bot:
Add Entity Usage in action=info

https://gerrit.wikimedia.org/r/308139

Ladsgroup closed this task as Resolved.Sep 6 2016, 4:19 PM
Ladsgroup moved this task from Blocked on others to Done on the User-Ladsgroup board.
Ladsgroup moved this task from Review to Done on the Wikidata-Sprint-2016-08-30 board.
Ladsgroup moved this task from proposed to done on the WMDE-TLA-Team board.Sep 19 2016, 1:48 PM